body{
}

.error{
display: none;
}

.userform input[type="text"]{

width: 200px;
border-radius: 0px;
-moz-border-radius: 0px;
-webkit-border-radius: 0px;
border: 1px solid #000;
}

.userform input[type="submit"]{

width: 100%;
border-radius: 0px;
-moz-border-radius: 0px;
-webkit-border-radius: 0px;
border: 1px solid #000;
background: #000;
color: #FFF;
}

.example input[type="text"]{

width: 80px;
height: 30px;
margin-left: 5px;
margin-top: 5px;
border-radius: 0px;
-moz-border-radius: 0px;
-webkit-border-radius: 0px;
border: 2px solid #000;
}

.remark{
background: #FFFFE6;
border-top: 1px solid #000;
border-bottom: 1px solid #000;
height: 20px;
padding: 5px 0 5px 0;
}

#picker{
width: 195px;
height: 195px;
background: #CCC;
box-shadow: 0 1px 3px #333;
z-index: 1000;
}

#picker #close{
position: absolute;
top: -15px;
right: -15px;
}


#picker::after {
top: 16px;
left: -40px;
bottom: auto;
right: auto;
border-width: 15px 40px 0 0;
border-color: transparent #009edb ;
content: "";
position: absolute;
z-index: 2000000;
border-style: solid;
border-color: transparent #CCC !important;
display: block;
width: 0;
}


.topbalk{
margin-top: 50px;
margin-left: 50px;
height: 30px;
width: 1170px;
border: 1px solid #CCC;
}
